prompt.message = Ar norėtumėte įdiegti %S (%S), dėl papildomų galimybių ir greitesnės prieigos?
prompt.yes = Taip
prompt.yesAccessKey = Y
prompt.no = Ne
prompt.noAccessKey = N
prompt.dontask = Neklausti dar kartą
prompt.dontaskAccessKey = D
prefs.integration = Darbalaukio integracija
prefs.exceptions = Išimtys...
prefs.enabled = Rodyti integracijos parinktis kiekvienam tinklalapiui
exceptionDialog.descrLabel = Šie tinklapiai nerodys jokių integracijos parinkčių
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Užverti
webappsGreasemonkey.installPrompt = Ar norėtumėte įdiegti %S, dėl papildomų galimybių ir greitesnės prieigos?
webappsGreasemonkey.install = Įdiegti
